factories:
    passerelle_queue_command:
        class: Central\Console\Command\Factory\PasserelleQueueCommandFactory
        metadata:
            app.console_command: true
    leads_by_source_command:
        class: Central\Console\Command\Factory\LeadsBySourceCommandFactory
        metadata:
            app.console_command: true
    rapport_lead_fournisseur_command:
        class: Central\Console\Command\Factory\RapportLeadFournisseurCommandFactory
        metadata:
          app.console_command: true
    fix_refus_covid_command:
        class: Central\Console\Command\Factory\FixRefusCovidCommandFactory
        metadata:
            app.console_command: true
    fix_dossier_pr1_command:
        class: Central\Console\Command\Factory\FixDossierPR1CommandFactory
        metadata:
            app.console_command: true
    fix_affiliation_patrimial_command:
        class: Central\Console\Command\Factory\FixAffiliationPatrimialCommandFactory
        metadata:
            app.console_command: true
    extract_leads_command:
        class: Central\Console\Command\Factory\ExtractLeadsCommandFactory
        metadata:
            app.console_command: true
    insert_bank_deposit_command:
        class: Central\Console\Command\Factory\InsertBankDepositCommandFactory
        metadata:
            app.console_command: true
    accept_bank_deposit_command:
        class: Central\Console\Command\Factory\AcceptBankDepositCommandFactory
        metadata:
            app.console_command: true
    push_kiamo_command:
        class: Central\Console\Command\Factory\PushKiamoCommandFactory
        metadata:
            app.console_command: true
    rappel_visa_command:
        class: Central\Console\Command\Factory\RappelVisaCentralCommandFactory
        metadata:
            app.console_command: true
    sponsorship_email_command:
        class: Central\Console\Command\Factory\SponsorshipEmailCommandFactory
        metadata:
            app.console_command: true
    api_yfidelise_generate_dossier_command:
        class: Central\Console\Command\Factory\ApiYfideliseGenerateDossierCommandFactory
        metadata:
            app.console_command: true
    delete_dossiers_command:
        class: Central\Console\Command\Factory\DeleteDossiersCommandFactory
        metadata:
            app.console_command: true
    TuniformConsumerCommandFactory:
        class: Central\Console\Command\Factory\TuniformConsumerCommandFactory
        metadata:
            app.console_command: true

